body { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%; 
	margin: 10px; 
}

h1 { 
	font-size: 150%; 
	margin-top: 0;
}
h2 { font-size: 125%; }

#filter { 
	background-color: #D3D3D3;
	border: 1px solid #000;
	margin-bottom: .5em;
	width: 550px;
}

#filter h2, #filter p { margin: 5px; }

th { background-color: #D3D3D3; }

td { text-align: center; }

td.left { text-align: left; }
td.right { text-align: right; }

td.peach { 
	background-color: #FFDAB9;
	text-align: left; 
}

.salmon { background-color: #E9967A; }
.seagreen { background-color: #8FBC8F; }

span.salmon, span.seagreen { 
	font-family: "Courier New", Courier, monospace; 
	padding: .25em .5em .25em .5em; 
}
